uuid: 64234739-0a0c-49c2-92e4-771ea9137cf1
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: banner_medium
label: 'Banner 19:6 768'
effects:
  864d85af-2c39-4e5c-bf34-8bc6695584b2:
    uuid: 864d85af-2c39-4e5c-bf34-8bc6695584b2
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 242
      crop_type: focal_point
  a4197b1a-76fa-41b3-91a0-d9045697aca8:
    uuid: a4197b1a-76fa-41b3-91a0-d9045697aca8
    id: image_convert
    weight: 2
    data:
      extension: jpg
